jQuery(function ($) {
  $(".switch-button").on("click", function () {
    $(this).addClass("active").siblings().removeClass("active");
    var value = $(this).data("value");
    $("input[name='cat']").val(value).trigger("change");
  });
});
